Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 10:04:53 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I saw that the address is Um Gwailina when I specifically changed it to Al Mansoura yesterday. I had to delete that old address and created a new one. Is there a way the driver can be informed that the area is Al Mansoura?? Though the street number and zone number is written. Thank you!

Sent from Yahoo Mail for iPhone

On Friday, February 24, 2023, 11:24 PM, Centrepoint <[email-masked]> wrote:

#yiv2651820069 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2651820069 td {border:0;padding:0;}#yiv2651820069 .yiv2651820069two-column .yiv2651820069contents {font-size:14px;text-align:left;}#yiv2651820069 .yiv2651820069two-column img {width:100%;height:auto;}#yiv2651820069 .yiv2651820069two-column .yiv2651820069text {padding-top:10px;}#yiv2651820069 .yiv2651820069two-column {text-align:center;font-size:0;}#yiv2651820069 .yiv2651820069two-column .yiv2651820069column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2651820069 .yiv2651820069contents {width:100%;}@media only screen and (max-width:480px) {#yiv2651820069 table[class=yiv2651820069outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2651820069 table[class=yiv2651820069innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2651820069 span[class=yiv2651820069aligntext] {text-align:center !important;display:block !important;}#yiv2651820069 table[class=yiv2651820069getintouch] {width:95%;max-width:95% !important;}#yiv2651820069 div[class=yiv2651820069getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2651820069 table[class=yiv2651820069brands] {width:50%;max-width:50% !important;}#yiv2651820069 div[class=yiv2651820069howitworks] {width:96% !important;}#yiv2651820069 table[class=yiv2651820069small] {width:20% !important;padding:0 10px 0 0;}#yiv2651820069 table[class=yiv2651820069small1] {width:65% !important;}#yiv2651820069 p[class=yiv2651820069alignleft] {text-align:left !important;}#yiv2651820069 td[class=yiv2651820069moveleft] {padding:0 !important;}#yiv2651820069 table[class=yiv2651820069navigation] {width:100%;}#yiv2651820069 td[class=yiv2651820069navlast] {text-align:right !important;}#yiv2651820069 table[class=yiv2651820069knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4716100855 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Xiao Kamy, your order number is 4716100855.  |
|  |
|  The tracking number is FC0224230008503.  |
|  |
|  
|  
 Order shipping to 
Kathleen Michelle Mercado
 Building 38, Zone 25, 1st Floor - Flat 9
 867
 Doha, Qatar 
 Mobile: +974 33925031 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001005320230225 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Infantino Swift Black Carrier with Adjustable Back Strap (Upto 1 year)  
 Color: Black 
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752146